@tailwind base;
@tailwind components;
@tailwind utilities;

@font-face {
  font-family: 'Open Sans';
  src: url('/assets/fonts/OpenSans/OpenSans-ExtraBold.eot');
  src: url('/assets/fonts/OpenSans/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/OpenSans/OpenSans-ExtraBold.woff2') format('woff2'),
    url('/assets/fonts/OpenSans/OpenSans-ExtraBold.woff') format('woff'),
    url('/assets/fonts/OpenSans/OpenSans-ExtraBold.ttf') format('truetype'),
    url('/assets/fonts/OpenSans/OpenSans-ExtraBold.svg#OpenSans-ExtraBold') format('svg');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/assets/fonts/OpenSans/OpenSans-BoldItalic.eot');
  src: url('/assets/fonts/OpenSans/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/OpenSans/OpenSans-BoldItalic.woff2') format('woff2'),
    url('/assets/fonts/OpenSans/OpenSans-BoldItalic.woff') format('woff'),
    url('/assets/fonts/OpenSans/OpenSans-BoldItalic.ttf') format('truetype'),
    url('/assets/fonts/OpenSans/OpenSans-BoldItalic.svg#OpenSans-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/assets/fonts/OpenSans/OpenSans-Bold.eot');
  src: url('/assets/fonts/OpenSans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/OpenSans/OpenSans-Bold.woff2') format('woff2'),
    url('/assets/fonts/OpenSans/OpenSans-Bold.woff') format('woff'),
    url('/assets/fonts/OpenSans/OpenSans-Bold.ttf') format('truetype'),
    url('/assets/fonts/OpenSans/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/assets/fonts/OpenSans/OpenSans-Light.eot');
  src: url('/assets/fonts/OpenSans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/OpenSans/OpenSans-Light.woff2') format('woff2'),
    url('/assets/fonts/OpenSans/OpenSans-Light.woff') format('woff'),
    url('/assets/fonts/OpenSans/OpenSans-Light.ttf') format('truetype'),
    url('/assets/fonts/OpenSans/OpenSans-Light.svg#OpenSans-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/assets/fonts/OpenSans/OpenSans-SemiBoldItalic.eot');
  src: url('/assets/fonts/OpenSans/OpenSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/OpenSans/OpenSans-SemiBoldItalic.woff2') format('woff2'),
    url('/assets/fonts/OpenSans/OpenSans-SemiBoldItalic.woff') format('woff'),
    url('/assets/fonts/OpenSans/OpenSans-SemiBoldItalic.ttf') format('truetype'),
    url('/assets/fonts/OpenSans/OpenSans-SemiBoldItalic.svg#OpenSans-SemiBoldItalic') format('svg');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/assets/fonts/OpenSans/OpenSans-LightItalic.eot');
  src: url('/assets/fonts/OpenSans/OpenSans-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/OpenSans/OpenSans-LightItalic.woff2') format('woff2'),
    url('/assets/fonts/OpenSans/OpenSans-LightItalic.woff') format('woff'),
    url('/assets/fonts/OpenSans/OpenSans-LightItalic.ttf') format('truetype'),
    url('/assets/fonts/OpenSans/OpenSans-LightItalic.svg#OpenSans-LightItalic') format('svg');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/assets/fonts/OpenSans/OpenSans-Italic.eot');
  src: url('/assets/fonts/OpenSans/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/OpenSans/OpenSans-Italic.woff2') format('woff2'),
    url('/assets/fonts/OpenSans/OpenSans-Italic.woff') format('woff'),
    url('/assets/fonts/OpenSans/OpenSans-Italic.ttf') format('truetype'),
    url('/assets/fonts/OpenSans/OpenSans-Italic.svg#OpenSans-Italic') format('svg');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/assets/fonts/OpenSans/OpenSans-ExtraBoldItalic.eot');
  src: url('/assets/fonts/OpenSans/OpenSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/OpenSans/OpenSans-ExtraBoldItalic.woff2') format('woff2'),
    url('/assets/fonts/OpenSans/OpenSans-ExtraBoldItalic.woff') format('woff'),
    url('/assets/fonts/OpenSans/OpenSans-ExtraBoldItalic.ttf') format('truetype'),
    url('/assets/fonts/OpenSans/OpenSans-ExtraBoldItalic.svg#OpenSans-ExtraBoldItalic') format('svg');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/assets/fonts/OpenSans/OpenSans-SemiBold.eot');
  src: url('/assets/fonts/OpenSans/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/OpenSans/OpenSans-SemiBold.woff2') format('woff2'),
    url('/assets/fonts/OpenSans/OpenSans-SemiBold.woff') format('woff'),
    url('/assets/fonts/OpenSans/OpenSans-SemiBold.ttf') format('truetype'),
    url('/assets/fonts/OpenSans/OpenSans-SemiBold.svg#OpenSans-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/assets/fonts/OpenSans/OpenSans-Regular.eot');
  src: url('/assets/fonts/OpenSans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/OpenSans/OpenSans-Regular.woff2') format('woff2'),
    url('/assets/fonts/OpenSans/OpenSans-Regular.woff') format('woff'),
    url('/assets/fonts/OpenSans/OpenSans-Regular.ttf') format('truetype'),
    url('/assets/fonts/OpenSans/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/oswald/v36/TK3_WkUHHAIjg75cFRf3bXL8LICs169vsUZiZQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC,
    U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/oswald/v36/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUZiZQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC,
    U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/oswald/v36/TK3_WkUHHAIjg75cFRf3bXL8LICs1xZosUZiZQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC,
    U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
